<?xml version="1.0" encoding="utf-8"?>
<TongLianPayConfigV2 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<appId>test</appId>
	<subAppId>test</subAppId>
	<key>123456</key>
	<sysId>1902271423530473681</sysId>
	<oilStationNo>S0012</oilStationNo>
	<shiftsMask>S0012001</shiftsMask>
	<version>1.0</version>
	<charset>utf-8</charset>
	<signType>MD5</signType>
	<apiUrl>https://tlgd-test.allinpaygd.com/ug/gateway.do</apiUrl>
	<notifyUrl></notifyUrl>
	<queryInterval>10</queryInterval>
	<queryTimeout>90</queryTimeout>
</TongLianPayConfigV2>